/*
    Student Name: Anadelia Medina
    Date: 04/28/2026
    File Name: styles.css
*/

.hero {
    background-image: linear-gradient(rgba(255, 255, 255, 0.5), rgba(255, 255, 255, 0.5)), url(../images/baby-hawk2.jpg);
    background-size: cover;
    background-repeat: no-repeat;
    background-position: right;
}

    .welcome {
        position: absolute;
        top: 40%;
    }

    .display-1 {
        font-size: 4em;
    }
    
    .bg-brown {
    background-color: #2a1f14;
}

